@media (min-width: 768px) {
	.navbar-collapse {
		padding: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		margin-right: 3px;
	}
}

@media (max-width: 767px) {
	.header-logo img {
		width: 90%;
	}

	.header-contact {
		text-align: left;
	}

	.header-contact h1 {
		font-size: 24px;
	}

	.header-contact h2 {
		font-size: 18px;
	}

	.header-contact p {
		font-size: 9px;
	}

	.breadcrumbs > li > a {
		border-bottom: 1px solid #fff;
	}

	.results .result {
		margin-bottom: 30px;
	}

	.navbar-default {
		background-color: #fff;
	}

	.navbar-default .navbar-nav > li > a {
		background-color: transparent;
		border-radius: 0;
		margin-right: auto;
	}
}